## opengrm-ngram 1.3.0

=== debian/changelog ===
opengrm-ngram (1.3.0-1) unstable; urgency=medium

  * Import Upstream version 1.3.0
  * Drop 1001_fix_compilation_issues.patch.
    No longer needed.
  * Drop 1002_remove_bashisms.patch, 1005_fix_libraries_linking.patch,
    1006_fix_autotools_warnings.patch, 1007_fix_parallel_tests.patch,
    1008_fix_compilation_with_openfst_1.5.x.patch and
    1009_fix_spelling.patch.
    All the patches have been applied upstream.
  * Add 1001_add_missing_space_to_help_output.patch.
  * Bump minimum required version of libfst-tools in rules to 1.5.1.
    The version was already the correct one in the autogenerated
    control file, but not in rules file.
  * Avoid checking license of some test data files.
  * Update clean target and files to backup before building.
  * Regenerate manpages, add ngramhisttest.1 and drop ngramrandtest.1.
    Improve update-man.sh script.
  * Renamed libngram1 package into libngram2.
  * Migrate to unstable.

 -- Giulio Paci <giuliopaci@gmail.com>  Sun, 05 Jun 2016 11:04:34 +0200

opengrm-ngram (1.2.2-1) experimental; urgency=low

  * Import Upstream version 1.2.2.
  * Fix FTBFS (Closes: #707826).
  * Update copyright file.
    - Drop autotools files
    - Simplified sections
  * Drop libngram-tools.lintian-overrides.
  * Rename libngram0 package into libngram1.
  * Refresh libngram1.lintian-overrides.
  * Do not create -dbg package.
    Rely on automatic dbgsym packages instead, as described in
    https://lists.debian.org/5675E791.6060705@thykier.net
  * Update build dependencies
    - bump libfst-dev and libfst-tools minimum version to 1.5.1
    - replace automake1.11 with automake
    - set cdbs minimum version to 0.4.123~
  * Refresh 1005_fix_libraries_linking.patch.
  * Update 1002_remove_bashisms.patch.
    This patch contained a no more needed replacement for $RANDOM,
    now it just drops function keyword.
  * Add 1006_fix_autotools_warnings.patch,
        1007_fix_parallel_tests.patch,
        1008_fix_compilation_with_openfst_1.5.x.patch and
        1009_fix_spelling.patch.
  * Drop 1003_fix_spelling.patch and 1004_fix_ngram_h_file.patch.
    These patches have been applied upstream.
  * Add update-man.sh to simplify manpages' updates.
  * Update manpages.
  * Add ngramcontext.1, ngrammarginalize.1, ngramrandtest.1,
        ngramsort., ngramsplit.1, ngramtransfer.1.
  * Update Vcs-* fields to use secure uri.
  * Change Section from text to science.
  * Bump Standards-Version to 3.9.8.
  * Fix clean target and backups in rules.

 -- Giulio Paci <giuliopaci@gmail.com>  Tue, 10 May 2016 12:45:29 +0200

opengrm-ngram (1.0.3-1) experimental; urgency=low

  * Initial release (closes: #687119).

 -- Giulio Paci <giuliopaci@gmail.com>  Sun, 07 Apr 2013 14:29:41 +0200
