=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall
include /usr/share/dpkg/buildflags.mk

DEB_MAKE_CHECK_TARGET := check TMPDIR=tmpdata
DEB_BUILD_PARALLEL := 1
DEB_INSTALL_CHANGELOGS_ALL := NEWS
DEB_INSTALL_DOCS_ALL := AUTHORS README
DEB_DH_MAKESHLIBS_ARGS_ALL := -V -- -t

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_COPYRIGHT_CHECK_IGNORE_REGEX := ^debian/(changelog|copyright(|_hints|_newhints))$$|^doc/.*[.](pdf|jpg|eps|gif|png)$$|^src/test/.*[.](min|det|far|fst|mod|cnts|mrg|pru|txt|sym|print|tgz)$$

DEB_TAR_SRCDIR := .

DEB_AUTO_UPDATE_LIBTOOL = pre
DEB_AUTO_UPDATE_ACLOCAL = ,
DEB_ACLOCAL_ARGS= 
DEB_AUTO_UPDATE_AUTOMAKE = ,
DEB_AUTOMAKE_ARGS = --foreign --add-missing --copy
DEB_AUTO_UPDATE_AUTOCONF = 2.69

DEB_CONFIGURE_USER_FLAGS = --enable-static

CDBS_BUILD_DEPENDS += , dpkg-dev (>= 1.16.1~), libfst-dev (>= 1.5.1), libfst-tools (>= 1.5.1)

BACKUP=                         \
        src/bin/Makefile.in     \
        src/lib/Makefile.in     \
        src/test/Makefile.in    \
        src/Makefile.in         \
        src/include/Makefile.in \
        Makefile.in             \
        configure               \
        aclocal.m4              \
        ltmain.sh               \
        config.h.in             \
        depcomp                 \
        missing                 \
        compile                 \
        m4/libtool.m4           \
        m4/ltoptions.m4         \
        m4/ltsugar.m4           \
        m4/ltversion.m4         \
        m4/lt~obsolete.m4


pre-build::
	# Backup files expected to be modified.
	set -e ; for i in $(BACKUP); do \
		if [ ! -f "$$i".backup ]; then cp -a "$$i" "$$i".backup; fi ; \
	done
	mkdir -p src/test/tmpdata

clean::
	set -e ; for i in $(BACKUP); do \
		if [ -f "$$i".backup ]; then mv -f "$$i".backup "$$i"; fi ; \
	done
	$(RM) -r src/test/tmpdata
	$(RM) -r config.log
