## opengrm-ngram 1.3.2

=== debian/changelog ===
opengrm-ngram (1.3.2-3) unstable; urgency=medium

  [ Adrian Bunk ]
  * Fix mips/mipsel FTBFS by reducing g++ memory usage (Closes: #873841).

  [ Giulio Paci ]
  * Use the mips/mipsel g++ memory usage reduction strategy on sh4.
    

 -- Giulio Paci <giuliopaci@gmail.com>  Tue, 05 Sep 2017 07:05:53 +0200

opengrm-ngram (1.3.2-2) unstable; urgency=medium

  * Limit parallelism according to available RAM.

 -- Giulio Paci <giuliopaci@gmail.com>  Wed, 30 Aug 2017 22:26:15 +0200

opengrm-ngram (1.3.2-1) unstable; urgency=medium

  * Import Upstream version 1.3.2 (Closes: #871061).
  * Bump Standards-Version to 4.0.1.
    No changes required.
  * Drop 1001_add_missing_space_to_help_output.patch.
    The patch has been applied upstream.
  * Add source lintian-overrides.
  * Added debhelper (>= 9) dependency.
    Lintian complains about FIXME placeholder in copyright_hints.
  * Refresh libngram2.lintian-overrides.
  * Bump minimum required version of libfst to 1.6.3.
  * Bump opengrm-ngram version to 1.3.2 in update-man.sh.
  * Fix command name detection in update-man.sh.
  * Regenerate manpages.
  * Set DEB_COPYRIGHT_CHECK_IGNORE_REGEX in debian/rules.
    This prevents most binary files to be checked for license changes.
  * Use absolute path for TMPDIR in tests in rules.

 -- Giulio Paci <giuliopaci@gmail.com>  Tue, 29 Aug 2017 20:14:29 +0200
