=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: science
 Priority: optional
 Maintainer: Giulio Paci <giuliopaci@gmail.com>
-Build-Depends: cdbs (>= 0.4.123~),
+Build-Depends: cdbs,
  autotools-dev,
- devscripts,
+ licensecheck,
  libtool,
  automake,
  autoconf,
- debhelper (>= 9~),
  dh-buildinfo,
+ debhelper (>= 9),
  dpkg-dev (>= 1.16.1~),
- libfst-dev (>= 1.5.1),
- libfst-tools (>= 1.5.1)
-Standards-Version: 3.9.8
+ libfst-dev (>= 1.6.3),
+ libfst-tools (>= 1.6.3)
+Standards-Version: 4.0.1
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/opengrm-ngram.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/opengrm-ngram.git
 Homepage: http://www.openfst.org/twiki/bin/view/GRM/NGramLibrary
