=== debian/watch ===
version=3
http://www.openfst.org/twiki/bin/view/GRM/NGramDownload \
http://www.openfst.org/twiki/pub/GRM/NGramDownload/opengrm-ngram-(\d[\d\.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
